Subject: Re: linux-next: manual merge of the hid tree with Linus' tree

From: Marek Vasut <[email-masked]>
Date: Mon, 10 Sep 2012 07:49:26 +0200

Dear Stephen Rothwell,

> Hi Jiri,
> 
> Today's linux-next merge of the hid tree got a conflict in
> drivers/hid/usbhid/hid-quirks.c between commit 67ddbb3e6568 ("HID: add
> NOGET quirk for Eaton Ellipse MAX UPS") from Linus' tree and commit
> 2843b673d034 ("HID: add quirk for Freescale i.MX28 ROM recovery") from
> the hid tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary (no action is required).

Looks obviously correct, thank you Stephen!

Best regards,
Marek Vasut